[Openswan Users] L2TP/IPsec doesn't work

Turbo Fredriksson turbo at bayour.com
Fri Nov 3 11:27:20 EST 2006

Quoting Paul Wouters <paul at xelerance.com>:

> Unfortunately, openswan 2.2.0 is "stable" in debian, but really the openswan 2.4.x
> branch is our stable branch. I would really grab a 2.4.x openswan and the 2.4.x
> klipos/natt patches.

Fair enough. I've taken linux-patch-openswan_2.4.6+dfsg.2-0.1_all.deb and
openswan-modules-source_2.4.6+dfsg.2-0.1_all.deb from the FTP archive
(should be the latest Debian GNU/Linux packages for this).

Since the firewall is 2.4 but the module/patch was 2.2, I asume that's what
cause the problems... I'm currently building a new kernel with 2.4 patch.

Thanx for spotting this. I'll let you (the list) know how it goes...
Kennedy critical Ortega North Korea subway colonel SEAL Team 6
explosion nitrate Ft. Bragg BATF assassination Saddam Hussein Cocaine
[See http://www.aclu.org/echelonwatch/index.html for more about this]
[Or http://www.europarl.eu.int/tempcom/echelon/pdf/rapport_echelon_en.pdf]
If neither of these works, try http://www.aclu.org and search for echelon.
Note. This is a real, not fiction.

More information about the Users mailing list